=== debian/changelog ===
soprano (2.5.63+dfsg.1-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 Jan 2011 10:21:32 +0000

soprano (2.5.63~git2010119~dfsg-0ubuntu1) natty; urgency=low

  * Upstream git snapshot to support KDE 4.6 beta 1
    - Removed non-free materials using prune-nonfree target in debian rules
    - Updated symbols files

 -- Scott Kitterman <scott@kitterman.com>  Sun, 21 Nov 2010 01:58:13 -0500
