=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk

DEB_CMAKE_EXTRA_FLAGS += -DSOPRANO_BUILD_API_DOCS=ON

DEB_DH_MAKESHLIBS_ARGS_libsoprano4 = -V

DEB_DH_SHLIBDEPS_ARGS_soprano-daemon = -- -xlibsoprano4

#build/libsoprano-doc::
#	cp qt4.tag $(DEB_BUILDDIR)/qt4.tag
# 	cd $(DEB_BUILDDIR) && $(MAKE) apidox

install/libsoprano-doc::
	mkdir -p $(DEB_DESTDIR)/usr/share/soprano/doc/html
	cp $(DEB_BUILDDIR)/docs/html/*.css \
	$(DEB_BUILDDIR)/docs/html/*.html \
	$(DEB_BUILDDIR)/docs/html/*.png \
	$(DEB_DESTDIR)/usr/share/soprano/doc/html/

binary-post-install/libsoprano-dev::
	doxytag -t debian/$(cdbs_curpkg)/usr/share/soprano/doc/soprano.tag \
		$(DEB_DESTDIR)/usr/share/soprano/doc/html

prune-nonfree:
	# Deleting binary blobs
	find \( -name *.jar -o -name *.class \) -print -delete
