## soprano 2.6.0+dfsg.1

=== debian/changelog ===
soprano (2.6.0+dfsg.1-4) unstable; urgency=low

  * Bump Standards-Version to 3.9.2: no changes needed.
  * Replace $(overriden_command) with $(overridden_command) in debian/rules.
    Requires pkg-kde-tools 0.12.
  * Use redland cflags (from redland-config) when building redland stuff. Fixes
    FTBFS due to missing /usr/include/raptor2 in the include path (patch
    redland_raptor2_support.h improved).
  * Update libsoprano4.symbols.

 -- Modestas Vainius <modax@debian.org>  Thu, 23 Jun 2011 12:52:37 +0300

soprano (2.6.0+dfsg.1-3) unstable; urgency=low

  * Fix symbol files to support both gcc 4.4 and Qt 4.6 configurations.
    Fixes FTBFS.

 -- Modestas Vainius <modax@debian.org>  Wed, 23 Mar 2011 19:10:49 +0200

soprano (2.6.0+dfsg.1-2) unstable; urgency=low

  * Remove debian/README.source: not necessary as of 3.0 (quilt).
  * Add support for raptor V2 to the redland backend.
    (patch redland_raptor2_support.h) and start building it again
    (Closes: #615487)

 -- Modestas Vainius <modax@debian.org>  Tue, 22 Mar 2011 20:40:12 +0200

soprano (2.6.0+dfsg.1-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Switch debian/rules build engine to dhmk based qt-kde-team/2/*:
    - drop cdbs from Build-Depends;
    - bump pkg-kde-tools build dependency requirement to 0.11;
    - port debian/rules to dhmk;
    - set --builddirectory to Build/;
    - install libsoprano-doc files via libsoprano-doc.install.
  * Do not build redland backend till it works with raptor V2. (Closes: #615487)
    In the meantime, replace librdf0-dev (which needs raptor V2) with
    libraptor1-dev in order to build raptor parser/serializer.
  * Drop sequence number from the debian/patches/* files.
  * Generate soprano.tag while building docs (patch
    doxyfile_generate_tagfile.diff) and install the file to libsoprano-doc
    (/usr/share/soprano/doc/) rather than libsoprano-dev.
  * Update symbol file. (Closes: #615663)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 13 Mar 2011 17:07:41 +0200
