=== debian/rules ===
#!/usr/bin/make -f

builddir = Build

dh = --builddirectory=$(builddir)

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

override_dh_auto_configure:
	$(overridden_command) -- -DSOPRANO_BUILD_API_DOCS=ON

override_dh_install:
	$(overridden_command) -plibsoprano-doc --sourcedir=$(builddir)
	$(overridden_command) --remaining-packages

override_dh_makeshlibs:
	$(overridden_command) -V

override_dh_shlibdeps:
	$(overridden_command) -psoprano-daemon -- -xlibsoprano4
	$(overridden_command) --remaining-packages

override_dh_strip:
	$(overridden_command) --dbg-package=libsoprano-dbg

prune-nonfree:
	# Deleting binary blobs
	find \( -name *.jar -o -name *.class \) -print -delete
