## soprano 2.7.0+dfsg.1

=== debian/changelog ===
soprano (2.7.0+dfsg.1) oneiric; urgency=low

  * Initial release for Harmattan

 -- Laszlo Papp <lpapp@kde.org>  Sun, 10 Oct 2011 21:18:13 +0300
