=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,11 @@
 
 include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk
 
-override_dh_auto_configure:
-	$(overridden_command) -- -DSOPRANO_BUILD_API_DOCS=ON
+#override_dh_auto_configure:
+#	$(overridden_command) -- -DSOPRANO_BUILD_API_DOCS=ON
 
 override_dh_install:
-	$(overridden_command) -plibsoprano-doc --sourcedir=$(builddir)
+	#$(overridden_command) -plibsoprano-doc --sourcedir=$(builddir)
 	$(overridden_command) --remaining-packages
 
 override_dh_makeshlibs:
