## soprano 2.7.3+dfsg.1

=== debian/changelog ===
soprano (2.7.3+dfsg.1-1) experimental; urgency=low

  * New upstream release. (Closes: #641475)

  [ Daniele E. Domenichelli ]
  * Update libsoprano4.symbols.

  [ José Manuel Santamaría Lema ]
  * Pass -DSOPRANO_DISABLE_SESAME2_BACKEND=ON to cmake. (Closes: #649443)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:44:51 -0300
