## soprano 2.7.4+dfsg.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,13 +1,13 @@
 project(soprano)
 
-cmake_minimum_required(VERSION 2.6.2)
+cmake_minimum_required(VERSION 2.6.4)
 
 set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules)
 
 ##################  Soprano version  ################################
 set(CMAKE_SOPRANO_VERSION_MAJOR 2)
-set(CMAKE_SOPRANO_VERSION_MINOR 5)
-set(CMAKE_SOPRANO_VERSION_RELEASE 63)
+set(CMAKE_SOPRANO_VERSION_MINOR 7)
+set(CMAKE_SOPRANO_VERSION_RELEASE 4)
 set(CMAKE_SOPRANO_VERSION_STRING "${CMAKE_SOPRANO_VERSION_MAJOR}.${CMAKE_SOPRANO_VERSION_MINOR}.${CMAKE_SOPRANO_VERSION_RELEASE}")
 
 
@@ -42,7 +42,7 @@
 
 if(NOT SOPRANO_DISABLE_RAPTOR_PARSER OR NOT SOPRANO_DISABLE_RAPTOR_SERIALIZER OR NOT SOPRANO_DISABLE_REDLAND_BACKEND)
   find_package(Rasqal)
-  find_package(Raptor)
+  find_package(Raptor 2.0.0)
   find_package(Redland)
 
   if(WIN32)
@@ -170,6 +170,9 @@
   set(LIBRARY_TYPE SHARED)
 endif(WINCE)
 
+# Soprano will handle large files in LockFile (Virtuoso DB files)
+add_definitions(-D_FILE_OFFSET_BITS=64)
+
 
 ##################  add subdirectories ################################
 if(BUILD_CLUCENE_INDEX)
@@ -195,15 +198,19 @@
   configure_file(${CMAKE_CURRENT_SOURCE_DIR}/soprano.pc.cmake ${CMAKE_CURRENT_BINARY_DIR}/soprano.pc @ONLY)
   configure_file(${CMAKE_CURRENT_SOURCE_DIR}/sopranoclient.pc.cmake ${CMAKE_CURRENT_BINARY_DIR}/sopranoclient.pc @ONLY)
   configure_file(${CMAKE_CURRENT_SOURCE_DIR}/sopranoserver.pc.cmake ${CMAKE_CURRENT_BINARY_DIR}/sopranoserver.pc @ONLY)
-  configure_file(${CMAKE_CURRENT_SOURCE_DIR}/sopranoindex.pc.cmake ${CMAKE_CURRENT_BINARY_DIR}/sopranoindex.pc @ONLY)
+
   install(
     FILES
     ${CMAKE_CURRENT_BINARY_DIR}/soprano.pc
     ${CMAKE_CURRENT_BINARY_DIR}/sopranoclient.pc
     ${CMAKE_CURRENT_BINARY_DIR}/sopranoserver.pc
-    ${CMAKE_CURRENT_BINARY_DIR}/sopranoindex.pc
     DESTINATION
     ${PKGCONFIG_INSTALL_PREFIX})
+
+  if(BUILD_CLUCENE_INDEX)
+    configure_file(${CMAKE_CURRENT_SOURCE_DIR}/sopranoindex.pc.cmake ${CMAKE_CURRENT_BINARY_DIR}/sopranoindex.pc @ONLY)
+    install(FILES ${CMAKE_CURRENT_BINARY_DIR}/sopranoindex.pc DESTINATION ${PKGCONFIG_INSTALL_PREFIX})
+  endif(BUILD_CLUCENE_INDEX)
 endif(NOT WIN32)
 
 
@@ -242,13 +249,13 @@
 
   add_custom_target(
     stabledox
-    COMMAND rsync -zrtq docs/html/ $ENV{USER},soprano@web.sf.net:/home/groups/s/so/soprano/htdocs/apidox/stable
+    COMMAND rsync -zrtq docs/html/ $ENV{USER},soprano@web.sf.net:/home/project-web/soprano/htdocs/apidox/stable
     DEPENDS onlineapidox
     COMMENT "Uploading stable API docs to Sourceforge...")
 
   add_custom_target(
     trunkdox
-    COMMAND rsync -zrtq docs/html/ $ENV{USER},soprano@web.sf.net:/home/groups/s/so/soprano/htdocs/apidox/trunk
+    COMMAND rsync -zrtq docs/html/ $ENV{USER},soprano@web.sf.net:/home/project-web/soprano/htdocs/apidox/trunk
     DEPENDS onlineapidox
     COMMENT "Uploading trunk API docs to Sourceforge...")
 endif(DOXYGEN_EXECUTABLE)
@@ -288,11 +295,3 @@
 
 if(BUILD_DBUS_SUPPORT)
   message("   * D-Bus server/client support")
-endif(BUILD_DBUS_SUPPORT)
-
-
-message("")
-message("-- Soprano Components that will NOT be built:")
-if(NOT BUILD_REDLAND_BACKEND)
-  message("   * Redland storage backend (missing librdf/redland - http://librdf.org)")
-endif(NOT BUILD_REDLAND_BACKEND)
