=== debian/changelog ===
soprano (2.7.4+dfsg.1-0ubuntu0.1) oneiric-proposed; urgency=low

  * Post release update for oneiric to resolve ongoing issues with Nepomuk
   (LP: #901888)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 08 Dec 2011 16:40:13 -0500

soprano (2.7.4+dfsg.1-0ubuntu1) precise; urgency=low

  * New upstream bugfix release

 -- Scott Kitterman <scott@kitterman.com>  Tue, 06 Dec 2011 10:35:08 -0500

soprano (2.7.3+dfsg.1-0ubuntu1) precise; urgency=low

  * Merge from Debian qt-kde git.  Remainding Ubuntu changes:
    - Build-depend on libraptor2-dev instead of libraptor1-dev
    - Use Ubuntu version numbers in debian//libsoprano4.symbols
    - Dropped debian/patches/redland_raptor2_support.h, no longer needed

 -- Scott Kitterman <scott@kitterman.com>  Mon, 28 Nov 2011 10:17:04 -0500

soprano (2.7.3+dfsg.1-0r0) UNRELEASED; urgency=low

  * New upstream release. (Closes: #641475)

  [ Daniele E. Domenichelli ]
  * Update libsoprano4.symbols.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 22 Sep 2011 23:43:58 +0100

soprano (2.7.0+dfsg.1-0ubuntu2) oneiric; urgency=low

  * No change rebuild to pick up Qt multiarch changes

 -- Scott Kitterman <scott@kitterman.com>  Thu, 25 Aug 2011 14:19:42 -0400

soprano (2.7.0+dfsg.1-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * Refresh symbols.
  * Build-depend on libraptor2-dev >= 2.0.4 instead of libraptor1-dev.
  * Drop redland_raptor2_support.h patch, not needed anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 05 Aug 2011 12:08:04 +0200

soprano (2.6.51+dfsg.1-0ubuntu1) oneiric; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Harald Sitter ]
  * Make DFSG compliant

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 07 Jul 2011 22:38:36 +0200
