=== debian/control ===
--- 
+++ 
@@ -1,13 +1,17 @@
 Source: soprano
 Section: libs
 Priority: optional
-Maintainer: Laszlo Papp <lpapp@kde.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Sune Vuorela <debian@pusling.com>, Armin Berres <armin+debian@space-based.de>, Fathi Boudra <fabo@debian.org>, Modestas Vainius <modax@debian.org>
 Build-Depends: debhelper (>= 7.4.15), cmake (>= 2.6.2), pkg-kde-tools (>= 0.12),
  dpkg-dev (>= 1.15.5), libclucene-dev (>= 0.9.21b), libqt4-dev (>= 4.5.3),
- libraptor2-dev, librdf0-dev (>= 1.0.13), doxygen (>= 1.7.1), libiodbc2-dev
+ libraptor2-dev (>= 2.0.4), librdf0-dev (>= 1.0.13),
+ doxygen (>= 1.7.1), graphviz, libiodbc2-dev
 Standards-Version: 3.9.2
 Homepage: http://soprano.sourceforge.net
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-req/soprano.git
+Vcs-Git: git://git.debian.org/pkg-kde/kde-req/soprano.git
 
 Package: soprano-daemon
 Section: utils
@@ -61,22 +65,22 @@
  This package contains development files for building software that uses the
  Soprano libraries.
 
-#Package: libsoprano-doc
-#Priority: extra
-#Section: doc
-#Architecture: all
-#Depends: ${misc:Depends}
-#Recommends: qt4-doc
-#Description: developer documentation for the Soprano RDF framework
-# Soprano is a pluggable RDF storage, parsing, and serialization framework based
-# on Qt 4.  Soprano is targeted at desktop applications that need to store RDF
-# data.  Its API has been optimized for simplicity and ease of use, while its
-# modular structure allows it to use various different RDF storage
-# implementations as its backend.
-# .
-# This package contains documentation for software developers using the Soprano
-# RDF framework.
-#
+Package: libsoprano-doc
+Priority: extra
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}
+Recommends: qt4-doc
+Description: developer documentation for the Soprano RDF framework
+ Soprano is a pluggable RDF storage, parsing, and serialization framework based
+ on Qt 4.  Soprano is targeted at desktop applications that need to store RDF
+ data.  Its API has been optimized for simplicity and ease of use, while its
+ modular structure allows it to use various different RDF storage
+ implementations as its backend.
+ .
+ This package contains documentation for software developers using the Soprano
+ RDF framework.
+
 Package: libsoprano-dbg
 Priority: extra
 Section: debug
