## soprano 2.7.5+dfsg.1

=== debian/changelog ===
soprano (2.7.5+dfsg.1-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Apr 2012 08:46:11 +0100

soprano (2.7.4+dfsg.1-0ubuntu3) precise; urgency=low

  * Build without iODBC.  Closes: #639300, LP: #901638.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 06 Mar 2012 07:59:48 +0000

soprano (2.7.4+dfsg.1-0ubuntu2) precise; urgency=low

  * debian/rules: Pass -DSOPRANO_DISABLE_SESAME2_BACKEND=ON to cmake to
    disable sesame2 backend. Patch forward ported from Debian's 2.7.3+dfsg.1-1
    to fix FTBFS. (LP: #903638)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 24 Jan 2012 09:29:00 +0100
