=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>, Armin Berres <armin+debian@space-based.de>, Fathi Boudra <fabo@debian.org>, Modestas Vainius <modax@debian.org>
-Build-Depends: debhelper (>= 7.4.15), cmake (>= 2.6.2), pkg-kde-tools (>= 0.12),
+Build-Depends: debhelper (>= 7.4.15), cmake (>= 2.6.2), pkg-kde-tools (>= 0.14.2ubuntu5),
  dpkg-dev (>= 1.15.5), libclucene-dev (>= 0.9.21b), libqt4-dev (>= 4.5.3),
  libraptor2-dev (>= 2.0.4), librdf0-dev (>= 1.0.13),
- doxygen (>= 1.7.1), graphviz, libiodbc2-dev
+ doxygen (>= 1.7.1), graphviz, libvirtodbc0, unixodbc-dev
 Standards-Version: 3.9.2
 Homepage: http://soprano.sourceforge.net
 Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-req/soprano.git
@@ -16,7 +16,7 @@
 Package: soprano-daemon
 Section: utils
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: libvirtodbc0, ${shlibs:Depends}, ${misc:Depends}
 Recommends: libsoprano4 (= ${binary:Version})
 Suggests: virtuoso-minimal
 Breaks: libsoprano4 (<< 2.3.0+dfsg.1-1), libsoprano-dev (<< 2.3.0+dfsg.1-1)
