## soprano 2.7.6+dfsg.1

=== debian/changelog ===
soprano (2.7.6+dfsg.1-2wheezy1) testing-proposed-updates; urgency=low

  * Team upload.
  * Upload to testing-proposed-updates.
  * Add dont_use_virtuoso_default_port.diff, prevents hangs when installing or
    running virtuoso as a standalone server.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 01 Mar 2013 16:56:04 +0100

soprano (2.7.6+dfsg.1-2) unstable; urgency=low

  * Team upload.
  * soprano.tag moved in since 2.6.0+dfsg.1-1 from libsoprano-dev to
    libsoprano-doc, so add proper breaks/replaces. (Closes: #694288)
  * Fix epoch in the version of the libqt4-dev build dependency.

 -- Pino Toscano <pino@debian.org>  Tue, 27 Nov 2012 22:34:19 +0100

soprano (2.7.6+dfsg.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release:
    - soprano does not use installdox anymore. (Closes: #674346)
  * Refresh the patches.
  * Bump Standards-Version to 3.9.3, no changes required.
  * Generate the apidox only when libsoprano-doc is being built too.
  * Update symbols files.

 -- Pino Toscano <pino@debian.org>  Thu, 24 May 2012 19:50:21 +0200

soprano (2.7.5+dfsg.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Update uploaders (remove Armin).

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 04 Mar 2012 21:41:08 +0100
